BODY {

	MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif;

}

INPUT {

	FONT: 11px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif

}

SELECT {

	FONT: 11px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif

}

TD {
	COLOR: #000000;
	font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
}

P {

	FONT: 11px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif

}

P.justify {

	TEXT-ALIGN: justify

}

B {

	FONT-WEIGHT: bold

}

.redtext {

	FONT: 11px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #cc0201

}

.grey {

	FONT: 11px Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; COLOR: #424142

}

.redboldtext {

	FONT: bold 11px Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; cursor: hand

; text-decoration: none

}

.whiteupdatedprice {

	FONT: bold 11px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #ffffff

}

.fineprint {
	COLOR: #333333;
	font-family: "Existence Light";
	font-size: 12px;
}

.pricebottom {
	COLOR: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	text-decoration: none;
}

.pricetop {
	COLOR: #FF0000;
	font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif;
	font-size: 16px;
}

.subtle {

	FONT: 11px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #9f9f9f

}

.pressreviewheader {
	COLOR: #004084;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.shortdescprice {

	FONT: bold 14px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #000000

}

.shippingdays {

	FONT: bold 12px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #ffffff

}

.shippingdaysblack {
	COLOR: #FF0000;
	font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;

}

.systemprice {

	FONT: bold 18px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #000000

}

.orderstatusactive {

	FONT: 11px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #000000

}

.orderstatusinactive {
	COLOR: #666666;
	font-family: Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
}

.orderstatusbig {
	COLOR: #00367A;
	font-family: "Existence Light";
	font-size: 20px;
	font-weight: bold;
}

.advprice {
	COLOR: #999999;
	font-family: "Existence Light";
	font-size: 13px;
	font-weight: normal;
}

.reviewbigheader {

	FONT: bold 14px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #000000

}

.supportbigheader {

	FONT: bold 14px Verdana, Tahoma, Arial, Helvetica, Geneva, sans-serif; COLOR: #000000

}

.releasebigheader {

	FONT: bold 14px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #000000

}

.headertext {

	FONT: bold 11px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #d3d3d3

}

.inputsize10 {

	FONT: 10px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif

}

.registertext {

	FONT: 11px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #b8b8b8

}

.registerprice {

	FONT: bold 18px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #000000

}

.whitetext {
	COLOR: #ffffff;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;

}

A:link {

	COLOR: #000000

}

A:visited {

	COLOR: #000000

}

A:active {

	COLOR: #000000

}

A:hover {

	COLOR: #424142

}

A.red:link {

	COLOR: #cc0201

}

A.red:visited {

	COLOR: #cc0201

}

A.red:active {

	COLOR: #cc0201

}

A.red:hover {

	COLOR: #cc0201

}

A.rednoline:link {

	COLOR: #cc0201; TEXT-DECORATION: none

}

A.rednoline:visited {

	COLOR: #cc0201; TEXT-DECORATION: none

}

A.rednoline:active {

	COLOR: #cc0201; TEXT-DECORATION: none

}

A.rednoline:hover {

	COLOR: #cc0201; TEXT-DECORATION: none

}

A.grey:link {

	COLOR: #424142; TEXT-DECORATION: none

}

A.grey:visited {

	COLOR: #424142; TEXT-DECORATION: none

}

A.grey:active {

	COLOR: #424142; TEXT-DECORATION: none

}

A.grey:hover {

	COLOR: #000000; TEXT-DECORATION: none

}

A.noline:link {

	TEXT-DECORATION: none

}

A.noline:visited {

	TEXT-DECORATION: none

}

A.noline:active {

	TEXT-DECORATION: none

}

A.noline:hover {

	TEXT-DECORATION: none

}

A.green:link {

	COLOR: #5c7c14

}

A.green:visited {

	COLOR: #5c7c14

}

A.green:active {

	COLOR: #5c7c14

}

A.green:hover {

	COLOR: #5c7c14

}

A.statusgrey:link {

	COLOR: #999999

}

A.statusgrey:visited {

	COLOR: #999999

}

A.statusgrey:active {

	COLOR: #999999

}

A.statusgrey:hover {

	COLOR: #999999

}

A.registerclick:link {

	FONT: 11px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #b8b8b8

}

A.registerclick:visited {

	FONT: 11px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #b8b8b8

}

A.registerclick:active {

	FONT: 11px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #b8b8b8

}

A.registerclick:hover {

	FONT: 11px Verdana,Tahoma,Arial,Helvetica,Geneva,sans-serif; COLOR: #b8b8b8

}
